Bug 479840 - cdrom test failed (using hts5.3-12)
cdrom test failed (using hts5.3-12)
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
high Severity high
: ---
: ---
Assigned To: YangKun
Lawrence Lim
:
Depends On:
Blocks: 480280
  Show dependency treegraph
 
Reported: 2009-01-13 10:10 EST by Quang Duong
Modified: 2014-03-25 20:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 17:57:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is a results.xml file (743.20 KB, text/xml)
2009-01-14 11:38 EST, Quang Duong
no flags Details
This is a failed cdrom log (5.09 KB, application/octet-stream)
2009-01-14 11:39 EST, Quang Duong
no flags Details
cdrecord log (803 bytes, text/plain)
2009-01-15 10:45 EST, Quang Duong
no flags Details
opticalDiskTest.py patch to return "" when TAO and SAO not found (350 bytes, patch)
2009-01-19 15:09 EST, Greg Nichols
no flags Details | Diff

  None (edit)
Description Quang Duong 2009-01-13 10:10:39 EST
Description of problem:
cdrom test failed using Sony CD-RW media under RHEL5U3 (hts5.3-12)

Version-Release number of selected component (if applicable):


How reproducible:
see below.

Steps to Reproduce:
1.instlled OS
2.install test kit
3.run cdrom test
  
Actual results:
error: could not write to disc

Expected results:
pass with either CD+RW and CD-RW media

Additional info:
Comment 1 YangKun 2009-01-13 23:34:17 EST
please provide the "results.xml" file.

thanks
-YK
Comment 2 Quang Duong 2009-01-14 11:38:21 EST
Created attachment 329021 [details]
this is a results.xml file
Comment 3 Quang Duong 2009-01-14 11:39:08 EST
Created attachment 329022 [details]
This is a failed cdrom log
Comment 4 Quang Duong 2009-01-14 11:40:23 EST
attached both results.xml and failing cdrom log for your review. Thanks
Comment 5 YangKun 2009-01-14 22:26:23 EST
the error is :
    Error: "cdrecord dev=/dev/hda -checkdrive" has output on stderr

could you please try to run the command "cdrecord dev=/dev/hda -checkdrive" and copy the output here ?

Thanks
-YK
Comment 6 Quang Duong 2009-01-15 10:45:40 EST
Created attachment 329103 [details]
cdrecord log

Per your request, I executed the command:
 
"cdrecord dev=/dev/hda -checkdrive"

and copy the output for your review

Thanks,
Quang
Comment 13 Greg Nichols 2009-01-19 15:09:31 EST
Created attachment 329394 [details]
opticalDiskTest.py patch to return "" when TAO and SAO not found
Comment 16 Yan Tian 2009-01-19 21:02:26 EST
Verified cdrom test passed with SONY CD-RW media in hts-5.3-14.
Comment 18 errata-xmlrpc 2009-01-27 17:57:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html

Note You need to log in before you can comment on or make changes to this bug.